### Method

# Soup Session get_max_conns_per_host

#### Declaration [src]

    guint
    soup_session_get_max_conns_per_host (
      SoupSession* session
    )

#### Description [src]

Get the maximum number of connections that `session` can open at once to a given host.

Gets property | `Soup.Session:max-conns-per-host`

#### Return value

Returns: | `guint`
| The maximum number of connections per host.